usr/bin/kverbos
usr/share/applications/kde/kverbos.desktop
usr/share/apps/kverbos
usr/share/config.kcfg/kverbos.kcfg
usr/share/doc/kde/HTML/en/kverbos/common
usr/share/doc/kde/HTML/en/kverbos/index.cache.bz2
usr/share/doc/kde/HTML/en/kverbos/*.docbook
usr/share/doc/kde/HTML/en/kverbos/*.png
usr/share/icons/crystalsvg/16x16/actions/kverbosuser.png
usr/share/icons/crystalsvg/16x16/apps/kverbos.png
usr/share/icons/crystalsvg/32x32/apps/kverbos.png
usr/share/icons/crystalsvg/48x48/apps/kverbos.png
usr/share/icons/crystalsvg/128x128/apps/kverbos.png
usr/share/icons/crystalsvg/scalable/apps/kverbos.svgz
../kverbos.xpm usr/share/pixmaps
